﻿@charset "utf-8";

/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {
div#content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
div#content .pc-none {
    display: none;
}
div#content .fix {
    clear: both;
    padding: 0;
    margin: 0;
}
/*==========================*/
div#content .tab {
    margin: 1% 0 0;
    padding: 0;
}
div#content .tab section {
    margin: 0px auto;
    display: -webkit-flex;
    display: flex;
}
div#content .tab .wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
div#content .tab ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-flex;
    display: flex;
}
div#content .tab li {
    width: 16.5%;
    margin: 0 0 20px 0;
    box-sizing: border-box;
    text-align: left;
    padding-right: 5px;
}
div#content .tab li img {
    width: 100%;
    box-sizing: border-box;
    float: left;
}
}
